wvWml(1)

NAME
wvHtml - convert msword documents to WML

SYNOPSIS
wvWml in_word_doc out_wml_doc

DESCRIPTION
wvWml converts word documents into WML, suitable for viewing on PDAs such as web-phones.

MORE INFORMATION
http://wvware.sourceforge.net

SEE ALSO
wvAbw(1), wvWare(1), wvHtml(1), wvLatex(1), wvCleanLatex(1), wvPS(1), wvDVI(1), wvPDF(1), wvRTF(1), wvText(1), wvMime(1), catdoc(1), word2x(1)

AUTHOR
 Dom Lachowicz (current author and maintainer)
 WEB: http://wvware.sourceforge.net
 MAIL: cinamod@hotmail.com